[common]
site source = Исходники сайта
contact us = Для связи

about us = О нас
about host = О хосте

contacts = Контакты
donate = Донат


[index]
altfronts = Альтфронты

[index.descr]
sharkey = Федеративная микроблогинговая система поверх протокола ActivityPub
gitea = Selfhosted хранилище Git-репозиториев со свободным исходным кодом
matrix = федеративный мессенджер
copyparty = облачное хранилище файлов
4get = прокси-поисковик
tools = набор разнообразных утилит
vert = конвертация файлов
tl = альтфронт для популярных поисковиков
lyr = альтфронт для Genius


[host]
hoster = Хостер
specifications = Характеристики
hoster_descr = Неплохой, недорогой. В прошлом были проблемы с сетью
